package com.palmnest.application.dto;

import java.io.Serializable;

public class RechargeSetDto implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 6771259632583428392L;
	private String id;
	private String orgId;
	private Integer status;//是否开启自动充值1开启0不开启
	private Integer dayCount;//单日数量
	public RechargeSetDto(){
		
	}
	public RechargeSetDto(String orgId, Integer status,
			Integer dayCount) {
		super();
		this.orgId = orgId;
		this.status = status;
		this.dayCount = dayCount;
	}
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public Integer getDayCount() {
		return dayCount;
	}
	public void setDayCount(Integer dayCount) {
		this.dayCount = dayCount;
	}
	
}
